cancel
Showing results for 
Search instead for 
Did you mean: 

Not all Pulse Secure Clients are automatically upgrading

New Contributor

Not all Pulse Secure Clients are automatically upgrading

I have recently upgraded to a PSA-3000 running 9.0R2 and I have enabled "Enable web installation and automatic upgrade of Pulse Secure clients" - most of my clients have been prompted to upgrade and have done so successfully, but I have a handful of clients who have never received the prompt.  

 

I am trying to get every client upgraded to 9.0.2.1151 and the clients that have not received the prompt are version 5.3.6.1769 and 5.3.3.1021.  These particular end users are local admins.  

 

I tried enabling "minimum client version enforcement" but when I did that, the non-upgrading clients were unable to connect to the VPN at all, and still never received the upgrade prompt. It almost seems as if the upgrade prompt is being supressed somewhere. 

 

Any advice appreciated. 

 

Thanks all 

1 REPLY
Highlighted
Pulser

Re: Not all Pulse Secure Clients are automatically upgrading

Hello @josephv

 

If is it a paritcular group of user, I would check if there ia a firewall blocking from updating/upgrading software. Also for further assistance and deeper dive into the issue, you can open a case via our Pulse Secure customer portal.